/*
Theme Name: Hudson ChildTheme 
URI: http://demo.edge-themes.com/hudson
Description: A child theme of Hudson 
ThemeAuthor: Edge ThemesAuthor 
URI: http://demo.edge-themes.com/Version: 1.0.0
Template: hudsonwp
*/

/* @font-face {
    font-family: 'lato';
    src: url('Fonts/Lato-Heavy.ttf') format('truetype'), url('Fonts/Lato-Light.ttf') format('truetype'), url('Fonts/Lato-Medium.ttf') format('truetype'), url('Fonts/Lato-Regular.ttf') format('truetype')
    } */

@import url("../hudsonwp/style.css");

@keyframes fadeIn {
    0% {
	opacity: 0
    }
    100% {
	opacity: 1
    }
}

footer {
    position: relative;
    background-color: #f2f2f2;
    z-index: 99999999;
}   

.cf7md-admin-customize-message {
    display: none;
}
.cstm_display_none {
    display: none !important;
}   
.masonry_gallery_item img{
    object-fit: cover;                                       
}
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 999 !important; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: 100%;
    max-width: 700px;
    text-align: center;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
img#img01 {
    width: auto;
    height: 100%;
}

/* Add Animation */

.cstm_new_img {
    -webkit-animation-name: zoom; 
    -webkit-animation-duration: 0.6s; 
    animation-name: zoom;
    animation-duration: 0.5s;
}
.masonry_gallery_holder .masonry_gallery_item {

    cursor: pointer;                                       
}
@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)} 
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}
.ckb01 .wpcf7-list-item {
    position: relative;
} 

/* 
.container2 {
display: block;
position: relative;
padding-left: 35px;
margin-bottom: 12px;
cursor: pointer;
font-size: 22px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.container2 input {
position: absolute;
opacity: 0;
cursor: pointer;
height: 0;
width: 0;
}
.checkmark {
position: absolute;
top: 0;
left: 0;
height: 25px;
width: 25px;
background-color: #eee;
}
.container2:hover input ~ .checkmark {
background-color: #ccc;
}
.container2 input:checked ~ .checkmark {
background-color: #2196F3;
}
.checkmark:after {
content: "";
position: absolute;
display: none;
}

.container2 input:checked ~ .checkmark:after {
display: block;
}

.container2 .checkmark:after {
left: 9px;
top: 5px;
width: 5px;
height: 10px;
border: solid white;
border-width: 0 3px 3px 0;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}
 
*/

.ajax-loader {
    position: absolute;
}


#cstm_service_innovative_section {
    max-width: 1080px;
    margin-left: auto; 
    margin-right: auto; 
}
.cstm_icone_img {
    float: left;
    background: #084B90;
    height: 60px;
    width: 60px;
}
footer .container_inner {
    max-width: 1035px;
    width: 100%;
}
.page-id-19316 .container_inner {
    width: 100%;
}
.page-id-19316 .container_inner div#contact_from {
    max-width: 1080px;  
    margin: auto;
    width: 100%;
}
.gmnoprint {
    margin-left: 100px;
}
button.gm-control-active.gm-fullscreen-control {
    display: none;
}
.gm-control-active {
    background: #084B91!important; 
}
.vc_row.wpb_row.section.products-slider {
    user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
.services-title {
    display: none;
}   
.gallery-title-bk {
    display: none;
}
.products-title-bl {
    display: none;
}
.mobile_menu_social_links {
    display: none;
}
a#cstmenquire_btn {
    font-weight: 800;
    color: #000;
    font-size: 11px; 
    position: relative;
    letter-spacing: 1.5px;
}
a#cstmenquire_btn:hover {
    color: #084B90;
}
a#cstmenquire_btn:after {
    content: "\24";
    font-family: 'ElegantIcons';
    font-size: 20px;
    vertical-align: -6px;
    margin-left: 15px;
}
.cstm_loader_img {
    position: fixed;
    background: #ffffffe3;
    width: 100%;
    height: 100%;
    z-index: 9999;
    top: 0;
    text-align: center;
}
.cstm_loader_img img {
    text-align: center;
    width: 80px;
    position: relative;
    top: 50%;
}

button.gm-control-active.gm-fullscreen-control {
    left: 0; 
}
.gmnoprint.gm-bundled-control {
    left: -9px;
    bottom: 72px;
    top: initial!important;
    z-index: 1111111;
}
html::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

html::-webkit-scrollbar
{
    width: 6px;
    background-color: #F5F5F5;
}

html::-webkit-scrollbar-thumb
{
    background-color: #084B91;
}
a#back_to_top {
    display: none;
}
/* 
.cstm_form_btn input.wpcf7-form-control.wpcf7-submit {
    padding: 4px 15px;
    font-weight: 800;
    color: #000;
    font-size: 11px;
    letter-spacing: 1.5px;
    border: 1px solid black!important;
    display: inline-block;
    background: initial;
    position: relative;
    height: auto!important;
    font-family: 'Lato', sans-serif;
}
.cstm_form_btn input.wpcf7-form-control.wpcf7-submit:hover {
    background: #084B91;
    color: #FFF;
    border-color: #084B91!important;
}
*/
.cstm_form_btn {
    padding-top: 26px; 
}
.cstm_form_btn.mdc-checkbox__background {
    border-radius: 0px!important;
}
.cstm_form_btn button {
    padding: 12px 12px 12px 17px;
    font-weight: 800;
    color: #000;
    font-size: 11px;
    letter-spacing: 1.5px;
    border: 1px solid black;
    display: inline-block;
    position: relative;
    cursor: pointer;
    font-family: 'Lato', sans-serif;
    background: inherit;
}
.cstm_form_btn button:hover {
    color: #B7B5B5;
    border: 1px solid #000000;
}
.cstm_form_btn button:after {
    content: "\24";
    font-family: 'ElegantIcons';
    font-size: 21px;
    vertical-align: -6px;
    margin-left: 5px;
}
.cstm_form_btn button:before {
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    background: transparent;
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.cstm_form_btn button:hover:before, .cstm_form_btn button:active:before {
    width: 100%;
}




.opning-hours {
    font-size: 13px;
    color: #d2dae2;
}
.opning-hours strong{
    color: #FFF;
}
.barrier-street-main .get-in-touch a {
    color: #d2dae2;
}
.barrier-street-main .get-in-touch strong {
    color: #FFF;
}
.barrier-street-text {
    font-size: 13px;
    color: #d2dae2;
}
.barrier-street-main {
    margin-bottom: 30px!important;
}
.barrier-street-ttl {
    letter-spacing: 1px;
    margin-bottom: 7px;
    font-weight: 600;
    font-size: 12px;
}
.map-sidebar-ttl {
    font-size: 22px;
    margin-bottom: 35px;
}
.contact_map {
    position: absolute;
    top: 0px;
    right: 0;
    background: #074a90d4;
    height: 100%;
    color: #FFF;
    width: 100%;
    max-width: 225px;
    padding: 0px 40px;
}
.map-side-address-main {
    padding-top: 125px;
}
.contact_form_main .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type="checkbox"] {
    margin: 2px 8px 0 0;
    height: 18px;
    width: 18px;
    float: left;
}

.contact_form_main .wpcf7-list-item {
    display: inline-block;
    margin: 0;
}
.contact_form_main .wpcf7-list-item-label { 
    letter-spacing: 1px;
    font-size: 11px;
    text-transform: uppercase;
}
.cstm_checkbox {
    display: table;
    width: 100%;
}

.contact_form_main .cf7md-checkbox-label {
    font-size: 12px!important; 
    color: #949494!important;
    letter-spacing: 1px!important;
    margin-left: 0px!important;
    margin-top: 3px!important;
    cursor: pointer;
}
.contact_form_main .cf7md-item {
    margin-bottom: 0px!important;
}


#cf7md-form .mdc-textfield--focused.mdc-textfield--upgraded:not(.mdc-textfield--fullwidth):not(.mdc-textfield--multiline)::after, #cf7md-form .mdc-multi-select:focus .mdc-list-item:checked, #cf7md-form .mdc-checkbox__background::before, #cf7md-form .mdc-checkbox__native-control:checked ~ .mdc-checkbox__background, #cf7md-form .mdc-checkbox__native-control:indeterminate ~ .mdc-checkbox__background, #cf7md-form .mdc-radio__background::before, #cf7md-form .mdc-radio__native-control:checked + .mdc-radio__background .mdc-radio__inner-circle, #cf7md-form .mdc-button--primary.mdc-button--raised, #cf7md-form .mdc-switch__native-control:checked ~ .mdc-switch__background::before, #cf7md-form .mdc-switch__native-control:checked ~ .mdc-switch__background .mdc-switch__knob, #cf7md-form .mdc-switch__native-control:checked ~ .mdc-switch__background .mdc-switch__knob::before {
    background-color: #084b90!important;
}
#cf7md-form .mdc-textfield--multiline .mdc-textfield__input:focus, #cf7md-form .mdc-textfield:not(.mdc-textfield--upgraded) .mdc-textfield__input:focus, #cf7md-form .mdc-checkbox__native-control:checked ~ .mdc-checkbox__background, #cf7md-form .mdc-checkbox__native-control:indeterminate ~ .mdc-checkbox__background, #cf7md-form .mdc-radio__native-control:checked + .mdc-radio__background .mdc-radio__outer-circle {
    border-color: #084b90!important;
}


.ckb04 .wpcf7-list-item {
    width: 17%!important;
    margin-top: 12px; 
}
.ckb01 .wpcf7-list-item {
    float: left;
    width: 33.33%!important;
    margin-right: 0px!important;
}

.ckb02 .wpcf7-list-item {
    width: 33.34%!important;
    margin-top: 12px;
}
.ckb06 .wpcf7-list-item {
    width: 50%!important;
}
.cstm_sections_right {
    margin-bottom: 20px;
}
.contact_form_main {
    margin-bottom: 80px;
    display: table;
    width: 100%;
}
.cstm_sect_ttl {
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
} 
.cstm_section_two_left {
    float: left;
    width: 48%;
    margin-right: 4%;
}
.cstm_section_two_right {
    float: left;
    width: 48%;
}
.cstm_sections_left {
    margin-bottom: 20px;
}
.cstm_filed {
    margin-bottom: 18px;
}
.cstm_contact_section_one {
    margin-bottom: 50px;
}
.cstm_contact_section_two {
    display: table;
    width: 100%;
}
.contact_form_main textarea {
    border: none!important;
    width: 100%!important;
    border-bottom: 2px solid #D5D5D5!important;
    padding: 0px!important;
    color: #000!important;
    text-transform: uppercase;
    font-weight: 600!important;
    letter-spacing: 1px;
    padding-bottom: 7px!important;
    height: 80px;
}
.contact_form_main textarea::-webkit-input-placeholder { 
    color: #000;
}
.contact_form_main textarea::-moz-placeholder {
    color: #000;
}
.contact_form_main textarea:-ms-input-placeholder {
    color: #000;
}
.contact_form_main textarea:-moz-placeholder {
    color: #000;
}

.contact_form_main input[type="text"], 
.contact_form_main input[type="email"], 
.contact_form_main input[type="number"] {
    border: none!important;
    width: 100%!important;
    border-bottom: 2px solid #D5D5D5!important;
    padding: 0px!important;
    color: #000!important;
    text-transform: uppercase;
    font-weight: 600!Important;
    letter-spacing: 1px;
    padding-bottom: 7px!important;
}
.contact_form_main input[type="text"]::-webkit-input-placeholder, .contact_form_main input[type="email"]::-webkit-input-placeholder, .contact_form_main input[type="number"]::-webkit-input-placeholder { 
    color: #000;
}
.contact_form_main input[type="text"]::-moz-placeholder, .contact_form_main input[type="email"]::-moz-placeholder, .contact_form_main input[type="number"]::-moz-placeholder{ 
    color: #000;
}
.contact_form_main input[type="text"]:-ms-input-placeholder, .contact_form_main input[type="email"]:-ms-input-placeholder, .contact_form_main input[type="number"]:-ms-input-placeholder { 
    color: #000;
}
.contact_form_main input[type="text"]:-moz-placeholder, .contact_form_main input[type="email"]:-moz-placeholder, .contact_form_main input[type="number"]:-moz-placeholder { 
    color: #000;
}

.book-your-design-consultation-tiday {
    padding-bottom: 60px;
    margin-top: 20px;
    font-size: 30px;
    font-weight: 400;
    color: #000;
}

.load-more-image-main .wpb_wrapper {
    text-align: center;
    margin-bottom: 80px;
    margin-top: 10px;
} 

.ls-v6 .ls-loading-indicator{
    background-image: unset !important;
    border: 6px solid #f3f3f3;
    border-radius: 50%;
    border-top: 6px solid #084B90;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

.load-more-image-main a.glry_load_more {
    margin: auto;
    padding: 11px 14px;
    font-weight: 800;
    color: #000;
    font-size: 11px;
    letter-spacing: 1.5px;
    border: 1px solid black;
    display: inline-block;
    text-transform: uppercase;
    position: relative;
}

.load-more-image-main a.glry_load_more:hover {
    border: 1px solid #000000;
    color: #B7B5B5;
}
.load-more-image-main a.glry_load_more:before {
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    background: transparent;
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.load-more-image-main a.glry_load_more:hover:before, .load-more-image-main a.glry_load_more:active:before {
    width: 100%;
}

.gallery-slider-main {
    padding-top: 30px;
    padding-bottom: 60px;
}

.products-slider {
    padding-bottom: 40px;
}
.products-slider .vc_column_container>.vc_column-inner {
    width: 94%;
    margin: auto;
}
.products-slider .arrow_carrot-left:before {
    content: "\23";
    font-family: 'ElegantIcons';
    font-size: 22px;
}

.products-slider .arrow_carrot-right:before {
    content: "\24";
    font-family: 'ElegantIcons';
    font-size: 22px;
}
.products-slider .caroufredsel-direction-nav a {
    background: inherit!important;
    color: #000!important;
    width: auto!important;
}
.products-slider .edgt_carousels .caroufredsel-direction-nav .edgt_carousel_prev{
    left: -32px;
    margin-top: -35px;
}
.products-slider .edgt_carousels .caroufredsel-direction-nav .edgt_carousel_next {
    right: -10px;
    margin-top: -35px;

}
/* .products-slider .caroufredsel-direction-nav .edgt_carousel_right {
    left: -50px; 
}
.products-slider .caroufredsel-direction-nav .edgt_carousel_next {
    right: -50px;
    } */

.products-slider .first_image_holder {
    text-align: center;
}
.products-slider .first_image_holder img{
    height: 38px !important;
    width: auto!important;
    display: inline-block;
}
.we-also-supply .vc_column-inner {
    padding-left: 32px;
}
.sctm_text_section2 .view-our-gallery-title {
    margin-bottom: 38px;
    max-width: 370px;

}
.cstm_left_img_pro {
    z-index: 1;
    position: relative;
}
.cstm_right_img_pro {
    margin-top: -60px;
} 
.cust_listing {
    margin-bottom: 30px;
}
.cust_listing ul li {
    line-height: 32px;
    font-size: 17px;
    list-style: none;
    padding-left: 22px;
}
.cust_listing ul li:before {
    content: '+';
    position: absolute;
    margin-left: -22px;
    font-weight: 700;
    color: #000;
}
nav.vertical_menu {
    top: 405px;
}    
.cust_title {
    font-size: 24px;
    line-height: 36px;
    color: #000;
    max-width: 400px;
    margin-bottom: 30px;
    margin-top: 50px;
    font-weight: 400;
} 
button.gm-control-active img {
    filter: brightness(0) invert(1);
}
.cust_sub_title {
    font-size: 18px;
    font-weight: 600;
    color: #000;
    max-width: 390px;
    margin-bottom: 20px;
    line-height: 26px;
}
.cust_text {
    float: right;
    padding-left: 12px;
    line-height: 59px;
    font-weight: 900;
    font-size: 12px;
    color: black;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.cstm_icone_img {
    float: left;
}
.cstm_icon_inner {
    display: inline-block;
}
.cust_service_icons_one {
    width: 100%;
    display: table;
}
.cust_singel_icon_one {
    display: inline-block;
    width:49%;
    margin-bottom: 5px;
}
.cust_service_icons {
    width: 100%;
    display: table;
}
.cust_singel_icon {
    display: inline-block;
    width: 32.33%;
    margin-bottom: 5px;
}
.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn
}
.cstm_service_left_img {
    position: absolute;
    top: 194px;
    left: 0;
}
.cstm_service_right_img {
    position: relative;
    z-index: 1;
}
.cstm_img_left_home {
    position: absolute;
    z-index: 1;
}
.cstm_img_right_home {
    position: absolute;
    top: 203px;
}
.cstm_home_slider .ls-nav-prev:hover, .cstm_home_slider .ls-nav-next:hover {
    color: #FFF;
    -o-transform: inherit!imporatnt;
    -ms-transform: inherit!imporatnt;
    -moz-transform: inherit!imporatnt;
    -webkit-transform: inherit!imporatnt;
    transform: inherit!important;
    background: black;
} 
.cstm_home_slider .ls-nav-next:after {
    content: "\24"!important;
    font-family: 'ElegantIcons';
    border: none!important;
    font-size: 30px;
    margin-top: -23px!important;
    -o-transform: inherit!important;
    -ms-transform: inherit!important;
    -moz-transform: inherit!important;
    -webkit-transform: inherit!important;
    transform: inherit!important;
    width: 20px!important;
}
.cstm_home_slider .ls-nav-next {
    background: #084B90;
    border-radius: 0px!important;
    right: 0!important;
    top: 25px!important;
    border-radius: 0px!important;
}

.cstm_home_slider .ls-nav-prev:after {
    content: "\23"!important;
    font-family: 'ElegantIcons';
    border: none!important;
    font-size: 30px;
    margin-top: -23px!important;
    -o-transform: inherit!important;
    -ms-transform: inherit!important;
    -moz-transform: inherit!important;
    -webkit-transform: inherit!important;
    transform: inherit!important;
    margin-left: -9px!important;
}
.cstm_home_slider .ls-nav-prev {
    background: #084B90;
    border-radius: 0px!important;
    right: 50px!important;
    left: inherit!important;
    top: 25px!important;
    border-radius: 0px!important;
}

.square_small_style{
    height: 289px; 
    position: absolute; 
    left: 0px; 
    top: 0px;
}
.square_big_style
{
    height: 578px; 
    position: absolute; 
    left: 578px; 
    top: 0px;
}
.rectangle_portrait_style
{
    height: 578px; 
    position: absolute; 
    left: 0px; 
    top: 289px;
}
.rectangle_landscape_style
{
    height: 289px; 
    position: absolute; 
    left: 0px; 
    top: 867px;
}
/* .product_carousel img {
    height: 35px !important;
    } */
.cstm_product_btm_ttl {
    text-align: center;
    font-size: 18px;
    line-height: 30px;
    font-weight: 800;
    color: black;
    margin: 25px 25px 0px 25px;
    padding-bottom: 50px;
    letter-spacing: 2px;
}
.cstm_separator_line.normal {
    border-width: 1px;
}
.cstm_logo_main {
    /* display: inline-block; */
    display: table;
    width: 100%;
    box-sizing: border-box;
    padding: 35px 0px 25px 100px;
}
.cstm_header_logo {
    width: 50%;
    float: left;
}
.cstm_header_url {
    width: 50%;
    float: right;
    text-align: right;
    padding-right: 100px;
    box-sizing: border-box;
} 
.side_menu_slide_from_right .wrapper .cover{
    position: inherit !important; 
}
.cstm_product_section_text {
    text-align: center;
}
.product_main_ttl {
    font-size: 24px;
    line-height: 36px;
    color: #000;
    font-weight: 400;
    margin-bottom: 30px;
    margin-top: 80px;
}
.product_sub_ttl {
    padding-bottom: 70px;
    font-size: 18px;
    line-height: 30px;
    max-width: 650px;
    margin: auto;
}
.footer-ctm {
    float: right;
}
.footer-ctm-icon {
    display: inline-block;
    float: left;
    padding-top: 4px;
}
.footer-ctm-icon a {
    color: #000;
    margin: 0px 2px;
    float: left;
}
img.cstm_footer_icon_svg {
    width: 21px;
    height: 17px;
}
.cstm_services_slider {
    display: none;
}
.footer-ctm-icon a:hover {
    color: #626262;
}
.footer-ctm-menu {
    display: inline-block;
}
.footer-ctm-menu ul li {
    /* border-left: 1px solid silver; */
    line-height: inherit;
    display: initial;
    padding: 0px 8px;
    margin: 0px; 
}
/* .footer-ctm-menu ul li:first-child {
    border-left: none;
    } */


.footer-ctm-menu ul {
    list-style: none;
    font-size: 10px;
    color: #b4b4b4;
}
.footer-ctm-menu ul li a {
    font-weight: 400;
    font-size: 12px;
    color: #a9a9a9;
}
.footer-ctm-menu ul li a:hover {
    color: #000;
}

.get-in-touch {
    display: block;
    line-height: 20px;
    font-size: 13px;
}
.get-in-touch strong {
    color: #000;
    width: 14px;
    display: inline-block;
    float: left;
}
.get-in-touch a {
    color: #616161;
    font-size: 13px;
    line-height: 11px;
} 
.get-in-touch a:hover {
    text-decoration: underline;
}
.footer_top .widget h4 {
    font-family: 'Lato', sans-serif;
    color: #000000;
    font-style: inherit;
    font-size: 12px;
    font-weight: 800;
    margin-bottom: 15px;
}
span.get-in-touch {
    display: block;
}
.call-us-today {
    margin-bottom: 20px;
    line-height: 20px;
    color: #616161;
    font-size: 13px;
    max-width: 240px;
}
.barrier-street p {
    line-height: 21px;
    color: #616161;
    font-size: 13px;
}
.barrier-street p strong {
    color: #000;
}
.barrier-street p:last-child {
    margin-top: 15px;
    line-height: 22px;
}
.book-a-design-consultation a {
    padding:8px 11px 8px 14px!important;
    letter-spacing: 0px!important;
    font-size: 10px!important;
}

#sb_instagram {
    margin-top: 5px;
}
#sb_instagram.sbi_col_5 #sbi_images .sbi_item {
    width: 20%;
    padding: 0px 14px 0px 0px!important;
} 
#sb_instagram.sbi_col_5 #sbi_images .sbi_item:nth-child(5) {
    padding: 0 !important;
}
.footer_bottom_holder { 
    height: auto;
}

.footer_top .container_inner {
    padding: 63px 0 0px!important;
}
.footer_bottom_holder_inner {
    padding-top: 10px;
    padding-bottom: 15px;
}
.book-a-design {
    margin-top: 35px;
}
a.btn-all {
    padding: 11px 12px 11px 17px;
    font-weight: 800;
    color: #000;
    font-size: 11px;
    letter-spacing: 1.5px;
    border: 1px solid black;
    display: inline-block;
    position:relative;
}
a.btn-all:hover {
    color: #B7B5B5;
    border: 1px solid #000000;
}
a.btn-all:after {
    content: "\24";
    font-family: 'ElegantIcons';
    font-size: 21px;
    vertical-align: -6px;
    margin-left: 5px;
}
a.btn-all:before {
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    background: transparent;
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
a.btn-all:hover:before, a.btn-all:active:before {
    width: 100%;
}

.for-more-design-inspiration:after {
    content: "\24";
    font-family: 'ElegantIcons';
    font-size: 21px;
    color: #000;
    vertical-align: -6px;
    margin-left: 6px;
}

.pioneerkitchens-main {
    padding-bottom: 70px;
}
.for-more-design-inspiration {
    text-align: right;
    margin-right: 10px;
} 

.for-more-design-inspiration a {
    color: #C7C6C6;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 8px;
    letter-spacing: 2px;
}
.for-more-design-inspiration a:hover {
    color: #000;
}
.pioneerkitches {
    margin-left: 10px;
    font-size: 11px;
    color: #000;
    letter-spacing: 2px;
    font-weight: 400;
}
.pioneerkitches i {
    margin-right: 12px;
    font-size: 22px;
    float: left;
}
img.two2 {
    width: 100%;
}
.view-our-gallery-sub {
    padding-bottom: 40px;
}

.view-our-gallery-sub {
    padding-bottom: 50px;
    font-size: 18px;
    line-height: 30px;
    color: #8D8D8D;
    max-width: 420px;
}

.pioneer-kitchens-know .vc_column-inner {
    margin-left:44px;
    width: 90%;
}
.welcome-home-cont {
    max-width: 580px;
    margin: auto;
    width: 100%;
    font-size: 18px;
    line-height: 30px;
}
.welcome-home-title {
    text-transform: uppercase;
    color: #000;
    font-size: 21px;
    line-height: 36px;
    font-weight: 800;
    letter-spacing: 2px;
    margin-top: 51px;
    padding-bottom: 26px;
}
.view-our-gallery-title {
    font-size: 25px;
    line-height: 38px;
    color: #000;
    max-width: 480px;
    margin-bottom: 33px;
    margin-top: 40px;
    font-weight: 400;
}
.cstm_home_ttl_main p {
    font-size: 16px;
    line-height: 45px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: uppercase;
    text-align: center;
    color: #1c1b19;
}
.view-our-gallery {
    margin-top: 80px;
    padding-bottom:65px;
}
.content .content_inner > .container > .container_inner.default_template_holder {
    padding-top: 75px;
}
.content .content_inner > .container > .container_inner.default_template_holder {
    padding-top: 0px!important;
}
/* .cust_logo {
    margin-bottom: 0;
    position: absolute;
    top: 1.1%;
    height: 50px !important;
    z-index: 9999;
    left: 5.7%;
    } */
.cust_logo img {
    vertical-align: middle;
    width: 328px;
}
li#nav-menu-item-19410 .item_text {
    display: none;
}

li#nav-menu-item-19411 .item_text {
    display: none;
}

body {
    /* font-family: lato !important; */
}
nav.vertical_menu>ul>li>a {
    font-weight: 800;
    letter-spacing: 2px;
}
.vertical_menu ul {
    transform: rotate(270deg);
    list-style: none;
    display: flex;
    justify-content: center;
    /* padding-right: 70px; */
}

.vertical_menu ul li {
    padding: 0px 20px;
}
.current-menu-item {
    border-bottom: 2px solid #000;
}

.cstm_fb {
    transform: rotate(90deg);
    font-size: 21px;
    margin-left: -18px;
    margin-right: 25px;
}

.cstm_insta {
    transform: rotate(90deg);
    font-size: 21px;
}

.vertical_area_background {
    height: calc(116vh - 0px) !important;
    width: 100px !important;
    position: absolute !important; 
}
.vertical_menu_area_inner {
    height: 100vh !important;
}


aside.vertical_menu_area.with_scroll {
    width: 90px !important;
    height: 100vh;
    float: left;
    position: absolute;
    margin: auto;
    overflow-y: initial!important;
    overflow: initial!important;
    padding: 0 !important;
}

.edgt_logo_vertical {
    display: none;
}

ul#menu-main_menu li a::after {
    content: '';
    display: block;
    width: 0px;
    height: 2px;
    background: #000;
    transition: width .3s;
    bottom: inherit !important;
    margin: 9px 0;
}

ul#menu-main_menu li:hover a::after{
    width:100%;
}

ul#menu-main_menu li:hover a{
    color:#000;
}

ul#menu-main_menu li:hover.cstm_fb a {
    color: gray;
}
ul#menu-main_menu li:hover.cstm_insta a {
    color: gray;
}
.cstm_fb:hover a::after {
    width:0 !important; 
}

.cstm_insta:hover a::after {
    width:0 !important;
}
.current-menu-item:hover a::after {
    width:0 !important;
}
.ls-fullscreen-wrapper {
    padding-left: 290px;
}
.vertical_menu_enabled .edgt_slider, .vertical_menu_enabled .full_width, .vertical_menu_enabled .content .container, .vertical_menu_enabled .title_outer, .vertical_menu_enabled footer {
    padding-left: 0 !important;
}
.cstm_welcome_text {
    text-align: center;
}
/*.ls-wrapper.ls-bg-outer {
    height: 790px !important;
}

img.ls-bg {
    height: 790px !important;
}

.ls-wp-container{
	height: 790px !important;
    }*/



@media only screen and (max-width: 1500px){
    .gallery-slider-main {
	max-width: 1080px;
	margin-left: auto;
	margin-right: auto;
    }
}
@media screen and (max-width:1067px){
    .cust_singel_icon {
	width: 49.33%;
    }
}
@media only screen and (max-width: 1000px){
    .ls-v6 .ls-circle-timer {
	opacity: 0 !important;
    }

    .container_inner.cstm_container_inner.clearfix {
	width: 100%;
	padding: 0px 20px; 
    }	
    .cust_home_slider {
	margin-left: 20px !important;
    }

    .gmnoprint {
	display: none;
    }
    .ls-nav-prev, .ls-nav-next {
	display: none !important;
    }
    .icon_menu:before {
	content: '' !important;
    }
    .mobile_menu_button span {
	width: 49px !important;
	height: 47px !important;
    }
    .cstm_open_mobile_menu .icon_menu {
	background-image: url(https://pioneerkitchens.com.au/wp-content/uploads/2019/02/190106_PK_Website-Icons-05.svg) !important;
    }
    span.edgt_icon_font_elegant.icon_menu {
	background-image: url(https://pioneerkitchens.com.au/wp-content/uploads/2019/02/190106_PK_Website-Icons-06.svg);
    }
    .gmnoprint {
	margin-left: 0px;
    }    
    .cstm_form_btn {
	text-align: center;
    }	
    .book-your-design-consultation-tiday {
	text-align: center;
    }
    nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.active > h4 {
	color: #FFF;
    }   

    .cstm_open_mobile_menu .mobile_menu_social_links {
	display: block;
	text-align: center;
	padding-top: 10px;
    }
    .cstm_open_mobile_menu .icon_menu:before {
	content: "M";
	font-size: 36px;
    }
    .cstm_open_mobile_menu {
	background-color: #084B90!important;
    } 
    .cstm_open_mobile_menu nav.mobile_menu {
	background-color: inherit!important;
	padding-bottom: 60px;
	padding-top: 20px;
    }
    .mobile_menu_social_links a {
	font-size: 22px;
	margin: 0px 8px; 
	color: #FFF;
    }
    .cstm_open_mobile_menu .mobile_menu_button span {
	color: #fff!important;
    }
    nav.mobile_menu ul li.active a span:before {
	content: '';
	position: absolute;
	height: 2px;
	background: #FFF;
	width: 100%;
	bottom: -7px;
    }
    nav.mobile_menu ul li {
	border-bottom: none;
	text-align: center;
	margin-bottom: 28px;
    }    
    nav.mobile_menu ul li a {
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 2px;
    }

    .cstm_open_mobile_menu .logo_wrapper {
	display: none;
    }    

    .cstm_product_btm_ttl {
	padding-bottom: 0;
    }	
    .products-slider {
	padding-bottom: 0;
    }	
    .product_sub_ttl {
	padding-bottom: 35px;
    }	
    .product_main_ttl {
	margin-bottom: 20px;
	margin-top: 30px;
    }	
    .contact_form_main {
	margin-bottom: 25px;
    }
    #contact_from .vc_custom_1550133860675 {
	margin-top: 20px !important;
    }	
    .gallery-slider-main .vc_custom_1549885293580 {
	margin-top: 0px !important;
    }
    .load-more-image-main .wpb_wrapper {
	margin-bottom: 40px; 
    }
    .gallery-slider-main {
	padding-bottom: 20px;
    }
    .book-your-design-consultation-tiday {
	padding-bottom: 35px;
    }
    .cstm_section_two_left {
	width: 100%;
	margin-right: 0;
    }	
    .cstm_section_two_right {
	width: 100%;
    }
    .edgt_google_map {
	height: 500px!important;
    }
    .google_map_holder {
	height: 500px!important;
    }

    .contact_map {
	position: inherit;
	right: initial;
	width: inherit;
	max-width: 100%;
    }	
    .map-side-address-main {
	padding-top: 35px;
    }
    .cstm_logo_main {
	display: none;
    }
    .content .content_inner > .container > .container_inner, .content .content_inner > .full_width > .full_width_inner, .content .content_inner > .container > .container_inner.default_template_holder {
	padding-top: 0px !important;
    }	
    .cstm_fb {
	display: none;
    }
    .cstm_insta {
	display: none;
    }
    /*nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
	color: #000000;
    }*/
    .mobile_menu_button span {
	font-size: 30px!important; 
    }
    .mobile_menu_button {
	float: right;
	margin-right: -5px;
    }
    .logo_wrapper {
	left: 0;
    }
    .edgt_logo {
	left: 0;
    }
    .edgt_logo a {
	left: 0;
    }
}
@media only screen and (max-width:800px){

    #ls-global .ls-container {
	padding-left: 20px!important;
    }
    .home .vc_row.wpb_row.section.ls-overflow-visible {
	padding-left: 20px;
    }	
    .ls-slide-backgrounds img.ls-bg {
	/* padding-left: 20px!important; */
    }	  
    .contact_map {
	/*margin-left: 20px;*/
    }	
    .google_map_holder {
	/*padding-left: 20px;*/
    }
    /*    .cust_home_slider.wpb_animate_when_almost_visible.wpb_fadeIn.fadeIn.wpb_column.vc_column_container.vc_col-sm-12.ls-overflow-visible.wpb_start_animation.animated {
       margin-left: 30px !important;
   } */
    .gmnoprint {
        display: none;
    }
    .cstm_img_right_home {
	top: 180px;
    }
    .cstm_img_left_home img {
	width: 90%;
    }
    .ls-gui-element.ls-circle-timer {
	display: none !important;
    }
    .cust_text {
	font-size: 9px;
    }
    .cstm_service_left_img {
	position: absolute;
	top: 134px;
    }
    .cstm_service_right_img {
	position: relative;
	z-index: 1;
	right: -40px !important;
    }
    .four_columns .column1, .four_columns .column2, .four_columns .column3, .four_columns .column4 {
	width: 50% !important;
    }
}
@media only screen and (max-width: 768px){
    /*     .cust_home_slider.wpb_animate_when_almost_visible.wpb_fadeIn.fadeIn.wpb_column.vc_column_container.vc_col-sm-12.ls-overflow-visible.wpb_start_animation.animated {
	margin-left: 30px !important;
    } */

    .edgt_elements_holder .edgt_elements_item_content {
        padding-left: 0px!important;
        padding-right: 10px!important;
    }
    .gmnoprint {
        display: none;
    }
    .edgt_carousels_holder .caroufredsel-direction-nav {
	display: block!important;
    }
    .cstm_img_right_home {
	top: 130px;
    }
    .cstm_img_left_home {
	left: 0;
    }
}
@media only screen and (max-width: 767px){
    .four_columns .column1, .four_columns .column2, .four_columns .column3, .four_columns .column4 {
	width: 100% !important;
    }
    /*     .cust_home_slider.wpb_animate_when_almost_visible.wpb_fadeIn.fadeIn.wpb_column.vc_column_container.vc_col-sm-12.ls-overflow-visible.wpb_start_animation.animated {
	margin-left: 30px !important;
    } */

    .gmnoprint {
       /* display: none;*/
    }
    .gallery-slider-main {
	padding-top: 0;
	padding-bottom: 60px;
	margin-top: -30px;
    }
    .products-slider .first_image_holder img {
	height: auto !important;
	width: 100% !important;
    }
    .caroufredsel_wrapper {
	height: 60px !important;
    }

    .cstm_right_img_pro img {
	width: 80%;
    }
    .cstm_left_img_pro {
	z-index: 1;
	position: relative;
	top: 20px;
	left: 0;
	width: 80%;
    }
    .footer-ctm-icon {
	display: inline-block;
	float: inherit;
	vertical-align: -10px;
    }
    .cstm_service_img_one img {
	display: none;
    }
    .cstm_services_slider {
	display: block;
    }
    .get-in-touch strong {
	float: inherit;
    }
    .cstm_service_img_one img {
	width: 100vw;
    }
    .book-a-design {
	text-align: center;
    }
    .products-title-bl {
	display: block;
    }
    .gallery-title-bk {
	display: block;
    }
    .services-title {
	text-align: center;
	margin-top: 00px;
	font-weight: 800;
	color: #000;
	letter-spacing: 2px;
	font-size: 16px;
	display: block;
	padding-bottom: 10px;
    }
    .products-title {
	text-align: center;
	margin-top: 40px;
	font-weight: 800;  
	color: #000;
	letter-spacing: 2px;
	font-size: 16px;
    }	
    .innovative-and-confident-bk .vc_custom_1550213919014 {
	margin-top: -40px !important;
	padding-bottom: 0px !important;
    }   
    .cust_title {
	text-align: center;
	max-width: 100%;
    }    
    .line-hm .vc_custom_1550215320148 {
	margin-top: -20px !important;
	margin-bottom: 0px !important;
    }
    .pkkt {
	text-align: center;
    }    

    .cstm_home_slider .ls-nav-prev {
	right: 30px!important;
	width:30px!important;
	height:30px!important;
    }	
    .cstm_home_slider .ls-nav-next {
	width:30px!important;
	height:30px!important;
    }
    .cstm_home_slider .ls-nav-prev:after {
	font-size: 20px;
	margin-top: -24px!important;
	margin-left: -18px!important;
    }
    .cstm_home_slider .ls-nav-next:after {
	font-size: 20px;
	margin-top: -24px!important;
	width: 4px!important;
    }
    .cust_title {
	margin-top: 20px;
	margin-bottom: 20px;
    }	
    .cust_sub_title {
	text-align: center;
	max-width: 100%;
    }
    .wpb_single_image.vc_align_right {
	text-align: left;
	padding-left: 30px;
	padding-top: 15px;
    }	
    .cstm_service_left_img {
	position: relative;
	top: -50px;
    }	
    .cust_singel_icon {
	width: 50%;
    }	
    .view-our-gallery {
	margin-top: 40px;
    }	
    .welcome-home-title {
	margin-top: 10px;
	font-size: 18px;
	padding-bottom: 5px;
	line-height: 24px;
    }	
    .view-our-gallery-sub {
	font-size: 15px;
    }	
    .view-our-gallery-title {
	font-size: 20px;
	line-height: 26px;
    }
    .call-us-today {
	margin-left: auto;
	margin-right: auto;
    }
    .footer-ctm {
	float: inherit;
    }
    .cstm_img_left_home {
	position: relative;
    }
    .sctm_text_section2 .view-our-gallery-title {
	max-width: 100%;
    }
    .pioneer-kitchens-know .vc_column-inner {
	margin-left: 0;
	width: 100%;
    }
    .view-our-gallery-title {
	max-width: 100%;
	margin-top: 30px;
    }
    .view-our-gallery-sub {
	max-width: 100%;
    }
    .view-our-gallery {
	padding-bottom: 0;
    }
    .view-our-gallery-title {
	margin-bottom: 20px!important;
	text-align: center;  
    }
    .view-our-gallery-sub {
	padding-bottom: 25px; 
	text-align: center;
    }
    .pioneerkitchens-main {
	padding-bottom: 20px;
    }
    .pioneerkitchens-main .vc_custom_1549975342040 {
	margin-top: 0px !important;
    }
    .footer_top .container_inner {
	padding: 45px 0 0px!important;
    }
    .cstm_img_right_home {
	position: relative;
	top: -50px;
    }

}
@media only screen and (max-width: 600px){
    /*     .cust_home_slider.wpb_animate_when_almost_visible.wpb_fadeIn.fadeIn.wpb_column.vc_column_container.vc_col-sm-12.ls-overflow-visible.wpb_start_animation.animated {
	margin-left: 30px !important;
    } */

    .gmnoprint {
        display: none;
    }
    .ckb01 .wpcf7-list-item {
	width: 50% !important;
    }
    .ckb04 .wpcf7-list-item {
	width: 80px !important;
    }
    .ckb06 .wpcf7-list-item {
	width: 100% !important;
    }
    #sb_instagram.sbi_col_5 #sbi_images .sbi_item {
	width: 100%; 
	padding: 7px!important;
    }
    .edgt_google_map {
	height: 350px!important;
    }
    .google_map_holder {
	height: 350px!important;
    }
    .contact_map {
	padding: 0px 20px;
    }
    .map-side-address-main {
	padding-top: 20px;
    }

    .barrier-street-main {
	margin-bottom: 20px!important;
    }
    .book-your-design-consultation-tiday {
	line-height: 36px;
    }
    .cust_singel_icon {
	width: 50%;
    }
    .cstm_icone_img img {
	width: 45px;
    }
    .cust_text {
	line-height: 45px;
    }
    .cust_singel_icon_one {
	width: 50%;
    }

}
@media only screen and (max-width:480px){
    .container_inner.cstm_container_inner {
	margin: 0px;
	width: 100%;
    } 
    .header_inner .header_bottom {
	padding: 0;
    }

    /*     .cust_home_slider.wpb_animate_when_almost_visible.wpb_fadeIn.fadeIn.wpb_column.vc_column_container.vc_col-sm-12.ls-overflow-visible.wpb_start_animation.animated {
	margin-left: 30px !important;
    } */
    .gmnoprint {
        display: none;
    }
    .cstm_icone_img {
	height: 50px;
	width: 50px;
    }
    .cstm_service_left_img img {
	width: 90%;
    }
    .cstm_service_right_img img {
	width: 80%;
    }
    .footer-ctm-menu ul li a {
	font-size: 11px;
    }
    .footer-ctm {
	float: left;
    }
    .cstm_img_right_home img {
	width: 90%;
    }
    .welcome-home-cont {
	margin: 30px auto 0px auto;
    }
    .for-more-design-inspiration {
	text-align: left;
	margin-right: 0;
	margin-left: 10px;
    }
    .cust_text {
	font-size: 9px;
    }
}
@media only screen and (max-width: 350px){
    /*     .cust_home_slider.wpb_animate_when_almost_visible.wpb_fadeIn.fadeIn.wpb_column.vc_column_container.vc_col-sm-12.ls-overflow-visible.wpb_start_animation.animated {
	margin-left: 30px !important;
    }
    */
    .gmnoprint {
        display: none;
    }
    .header_bottom .container_inner {
	width: 100%;
    }
    .products-slider .edgt_carousels .caroufredsel-direction-nav .edgt_carousel_prev {
	left: -19px;
	margin-top: -35px;
	z-index: 99999;
    }
    .products-slider .edgt_carousels .caroufredsel-direction-nav .edgt_carousel_next {
	right: 0px;
	margin-top: -35px;
	z-index: 99999;
    }
}
@media screen and (max-width:375px){
    /*     .cust_home_slider.wpb_animate_when_almost_visible.wpb_fadeIn.fadeIn.wpb_column.vc_column_container.vc_col-sm-12.ls-overflow-visible.wpb_start_animation.animated {
	margin-left: 30px !important;
    } */

    .gmnoprint {
        display: none;
    }
    .footer-ctm-menu ul li {
	padding: 0px 3px
    }
    .footer-ctm-menu ul li a {
	font-size: 10px;
    }
}


@media screen and (min-width:1000px) and (max-width:1200px){
.page-id-19316 .container_inner div#contact_from {
    max-width: 850px;
}
.gallery-slider-main {
    max-width: 850px;
}	
#cstm_service_innovative_section {
    max-width: 850px;
}	
}

@media screen and (min-width:3000px) and (max-width:5900px){
    .cust_singel_icon {
	display: inline-block;
	width: 49.33%;
	margin-bottom: 5px;
    }
}
@media screen and (max-height:2600px){

    .vertical_menu ul li {
    padding: 0px;
    margin: 0px 16px;
    }
    nav.vertical_menu {
	/* top: calc(50% - 10px) !important; */
    }
}
@media screen and (max-height: 2400px) {

    nav.vertical_menu {
	/* top: calc(45% - 10px); */
    }
}
@media screen and (max-width: 1024px) {
    .gmnoprint {
        display: none !important;
    }
}
@media screen and (max-height: 700px) {
    /*  .cust_home_slider.wpb_animate_when_almost_visible.wpb_fadeIn.fadeIn.wpb_column.vc_column_container.vc_col-sm-12.ls-overflow-visible.wpb_start_animation.animated {
     margin-left: 30px !important;
 } */

    .gmnoprint {
        /*display: none;*/
    }
 /* .vertical_menu ul li { 
	padding: 0px 9px;

    }
    nav.vertical_menu>ul>li>a {
	font-size: 11px;
    } */
    .vertical_area_background {
        /*height: calc(300vh - 70vh) !important;*/
        height: calc(270vh - 119vh) !important;
	/* height: calc(142vh - 0px) !important;*/
    }
    li#nav-menu-item-19410 i, li#nav-menu-item-19411 i{
	font-size: 16px!important;
    }	
    .cstm_fb {
	margin-left: -8px;
    }
}